<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class PortfolioSettings extends Settings
{
    public string $portfolio_header;

    public string $portfolio_button_text;

    public string $portfolio_button_url;

    public array $portfolio_items;

    public static function group(): string
    {
        return 'cms_portfolio';
    }
}
